Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.strutturariabilitativapsichiatrica.vo.dettagliostrutturariabilitativapsichiatrica
Class DettaglioStrutturaRiabilitativaPsichiatricaRequest

    java.lang.Object
      it.svimservice.nsisr.web.ws.strutturariabilitativapsichiatrica.vo.dettagliostrutturariabilitativapsichiatrica.DettaglioStrutturaRiabilitativaPsichiatricaRequest

All Implemented Interfaces:
  java.io.Serializable

    public class DettaglioStrutturaRiabilitativaPsichiatricaRequest

extends java.lang.Object
implements java.io.Serializable

La classe `DettaglioStrutturaRiabilitativaPsichiatricaRequest` contiene i filtri di ricerca necessari per la richiesta del servizio "getDettaglioStrutturaRiabilitativaPsichiatrica". La ricerca verrā eseguita per:
- codice identificativo univoco a livello Regionale; Tale codice č opzionale e se specificato deve essere di lunghezza 6.
oppure per:
- codice STS.

See Also:
  Serialized Form

Field Summary
`private java.lang.String` | `codStruttura` Codice identificativo univoco a livello Regionale della struttura da ricercare
`private java.lang.String` | `codSTS` Codice nazionale STS della struttura

Constructor Summary
`DettaglioStrutturaRiabilitativaPsichiatricaRequest()`

Method Summary
`java.lang.String` | `getCodStruttura()`
`java.lang.String` | `getCodSTS()`
`void` | `setCodStruttura(java.lang.String codStruttura)`
`void` | `setCodSTS(java.lang.String codSTS)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### codStruttura

    @MinOccurs(value=0L)
    private java.lang.String codStruttura

  Codice identificativo univoco a livello Regionale della struttura da ricercare

### codSTS

    private java.lang.String codSTS

  Codice nazionale STS della struttura

Constructor Detail

### DettaglioStrutturaRiabilitativaPsichiatricaRequest

    public DettaglioStrutturaRiabilitativaPsichiatricaRequest()

Method Detail

### getCodStruttura

    public java.lang.String getCodStruttura()

### setCodStruttura

    public void setCodStruttura(java.lang.String codStruttura)

### getCodSTS

    public java.lang.String getCodSTS()

### setCodSTS

    public void setCodSTS(java.lang.String codSTS)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD